PDA

View Full Version : [ubuntu] Compiz installation on 9.04



captpicard12
April 29th, 2009, 01:26 AM
Hey, would somebody mind helping me out? I just upgraded to jaunty jackalope tonight, and its great except i need to figure out how to install compiz. What i typed was sudo apt-get install compiz compizconfig-settings-manager, and then my password, and what it gave me back was "Reading package lists...done
Building dependency tree
Reading state information..done
compiz is already the newest version.
E: Couldn't find package compizconfig-settings-manager"

What i gathered from this was that I had already installed compiz at one point, but not the settings manager. When i tried typing in "ccsm", it said
"The program 'ccsm' is currently not installed. You can install it by typing "sudo apt-get install compizconfig-settings-manager bash: ccsm: command not found.
Please help!

captpicard12
April 29th, 2009, 01:32 AM
Sorry, correction, it doesn't seem to be able to find any packages at all, not just compiz!!!
whatever apps i install it says E: couldn't find package whatever, and that's all i can get out of it! please help, as i can't do much at all with a computer like this! I had to connect it to the ethernet to work, because even it's wireless card needs a driver that it can't find the package for!!!!!

lovinglinux
April 29th, 2009, 02:59 AM
Sorry, correction, it doesn't seem to be able to find any packages at all, not just compiz!!!
whatever apps i install it says E: couldn't find package whatever, and that's all i can get out of it! please help, as i can't do much at all with a computer like this! I had to connect it to the ethernet to work, because even it's wireless card needs a driver that it can't find the package for!!!!!

Yes, it can. The message below means it found compiz, but since it is the newest version, it won't install it again. The other message means you haven't enabled the proper repository in the "System >>> Software Sources", so it can't find it. CCSM is not in the repository supported by Canonical, but in the "Universe", which is supported by the community.


"Reading package lists...done
Building dependency tree
Reading state information..done
compiz is already the newest version.
E: Couldn't find package compizconfig-settings-manager"

captpicard12
April 30th, 2009, 02:35 AM
Thanks, I got cafuego ubuntu working.